{{- $date := .Get "date" -}}
{{- $dateFin := .Get "dateFin" -}}
{{- $titre := .Get "titre" | markdownify -}}
{{- $description := .Get "description" | markdownify -}}
{{- $afficheHeure := .Get "afficheHeure" | default false -}}

<div class="evenement" 
    data-date="{{ $date }}"
    {{- with $dateFin }} data-date-fin="{{ . }}"{{ end }}
    data-affiche-heure="{{ $afficheHeure }}">
    <div class="titre-content" style="display: none;">{{ $titre | safeHTML }}</div>
    {{- with $description }}
    <div class="description-content" style="display: none;">{{ . | safeHTML }}</div>
    {{- end }}
</div>
